<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Hotell</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Hotell-3-of-4/digital-comic/877502</Web>
  <Summary>You won't find it on any map, but if you happen to be driving down Route 66 late at night and you're truly desperate for shelter, sanctuary or secrecy, you might see a battered sign on the side of the road: The Pierrot Courts Hotel – where many check in but few check out.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB877502]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
